<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'sk', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Odovzdať zadanie';
$string['allowsubmissions'] = 'Povoliť používateľovi pokračovať v hodnotení odovzdaného zadania';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Detaily zadania a formulár pre odovzdanie bude dostupný od <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Povoliť odovzdanie zadaní od';
$string['allowsubmissionsfromdate_help'] = 'Ak je povolené, študenti nebudú môcť pred týmto termínom odovzdať zadanie. Ak nie je povolené, študenti budú môcť odovzdávať zadania okamžite.';
$string['allowsubmissionsfromdatesummary'] = 'Odovzdať zadanie bude možné od <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Povoliť zmeny odovzdaného zadania';
$string['alwaysshowdescription'] = 'Vždy zobraziť opis zadania';
$string['alwaysshowdescription_help'] = 'Ak nie je povolené, opis zadania zobrazený vyššie bude študentom zobrazený iba po dátume, od ktorého možno vkladať odovzdané zadania.';
$string['assign:addinstance'] = 'Pridať nové zadanie';
$string['assign:exportownsubmission'] = 'Exportovať vlastné odovzdané zadanie';
$string['assign:grade'] = 'Ohodnotiť zadanie';
$string['assign:submit'] = 'Odoslať zadanie';
$string['assign:view'] = 'Prezrieť zadanie';
$string['assignfeedback'] = 'Rozšírenie typu dotazník';
$string['assignfeedbackpluginname'] = 'Rozšírenie typu dotazník';
$string['assignmentisdue'] = 'Zadanie treba odovzdať k dátumu';
$string['assignmentmail'] = '{$a->grader} okomentoval  vaše riešenie zadania \'{$a->assignment}\'.

Hodnotenie nájdete pri svojom vypracovanom zadaní na adrese:
{$a->url}.';
$string['assignmentmailhtml'] = '{$a->grader} okomentoval  vaše riešenie zadania  \'<i>{$a->assignment}</i>\'. <br /><br />Hodnotenie zájdete pri svojom <a href="{$a->url}">vypracovanom zadaní</a>.';
$string['assignmentmailsmall'] = '{$a->grader} okomentoval vaše riešenie zadania "{$a->assignment}". Hodnotenie nájdete pri svojom vypracovanom zadaní.';
$string['assignmentname'] = 'Názov zadania';
$string['assignmentplugins'] = 'Zásuvné moduly aktivity Zadanie';
$string['assignmentsperpage'] = 'Zadaní na stránku';
$string['assignsubmission'] = 'Zásuvný modul typu odovzdané zadanie';
$string['assignsubmissionpluginname'] = 'Zásuvný modul typu odovzdané zadanie';
$string['availability'] = 'Dostupnosť';
$string['backtoassignment'] = 'Späť k zadaniu';
$string['batchoperationconfirmlock'] = 'Zamknúť všetky vybrané odovzdané zadania?';
$string['batchoperationconfirmreverttodraft'] = 'Vrátiť všetky vybrané vypracované zadania do stavu pracovnej verzie?';
$string['batchoperationconfirmunlock'] = 'Odomknúť všetky vybrané vypracované zadania?';
$string['batchoperationlock'] = 'zamknúť vypracované zadania';
$string['batchoperationreverttodraft'] = 'vrátiť odovzdané zadanie do stavu pracovnej verzie';
$string['batchoperationsdescription'] = 'S vybranými ...';
$string['batchoperationunlock'] = 'odomknúť vypracované zadania';
$string['changegradewarning'] = 'Táto úloha má ohodnotené práce a zmena hodnotenia neprepočíta existujúce hodnotenia automaticky. Musíte opätovne ohodnotiť všetky existujúce práce, ak si želáte zmeniť ich ohodnotenie.';
$string['choosegradingaction'] = 'Akcia hodnotenia';
$string['chooseoperation'] = 'Vybrať operáciu';
$string['comment'] = 'Komentár';
$string['configshowrecentsubmissions'] = 'Zobrazovať každému informáciu o odovzdaných zadaniach v bloku prehľadu nedávnej činnosti.';
$string['confirmbatchgradingoperation'] = 'Naozaj chcete {$a->operation} pre {$a->count} študentov?';
$string['confirmsubmission'] = 'Naozaj chcete odoslať svoju prácu na hodnotenie. Nebudete môcť urobiť žiadne ďalšie zmeny.';
$string['conversionexception'] = 'Nebolo možné konvertovať zadanie. Výnimka je: {$a}.';
$string['couldnotconvertgrade'] = 'Nebolo možné konvertovať hodnotenie zadania pre používateľa {$a}.';
$string['couldnotconvertsubmission'] = 'Nebolo možné konvertovať odovzdané zadania pre používateľa {$a}.';
$string['couldnotcreatecoursemodule'] = 'Nebolo možné vytvoriť modul kurzu.';
$string['couldnotcreatenewassignmentinstance'] = 'Nebolo možné vytvoriť novú inštanciu zadania.';
$string['couldnotfindassignmenttoupgrade'] = 'Nebolo možné nájsť staré inštancie modulov zadanie pre aktualizáciu.';
$string['currentgrade'] = 'Súčasné hodnotenie vo výkaze známok';
$string['defaultplugins'] = 'Východzie nastavenia zadania';
$string['defaultplugins_help'] = 'Tieto nastavenia definujú východzie hodnoty pre všetky nové zadania.';
$string['deleteallsubmissions'] = 'Vymazať všetky odovzdané zadania';
$string['deletepluginareyousure'] = 'Naozaj vymazať zásuvný modul zadania {$a}?';
$string['deletepluginareyousuremessage'] = 'Chystáte sa úplne vymazať zásuvný modul zadania {$a}. Toto odstráni všetko v databáze, ktoré s týmto zásuvným modulom súvisí. Naozaj chcete pokračovať?';
$string['deletingplugin'] = 'Odstrániť zásuvný modul {$a}.';
$string['description'] = 'Opis';
$string['downloadall'] = 'Stiahnuť všetky odovzdané zadania';
$string['duedate'] = 'Termín odovzdania';
$string['duedate_help'] = 'Toto určuje dátum, do ktorého je potrebné vypracovať zadanie. Ak sú povolené oneskorené odovzdávania, bude každé zadanie vložené po tomto dátume ako oneskorené.';
$string['duedateno'] = 'Bez uzávierky zasielania vypracovaných zadaní';
$string['duedatereached'] = 'Termín pre odovzdanie tohto zadania už uplynul';
$string['duedatevalidation'] = 'Termín ukončenia musí byť po termíne povoľujúcom odovzdanie zadaní.';
$string['editaction'] = 'Akcie ...';
$string['editsubmission'] = 'Upraviť moje vypracované zadanie';
$string['enabled'] = 'Povolené';
$string['errornosubmissions'] = 'Nie sú žiadne odovzdané zadania na stiahnutie';
$string['errorquickgradingvsadvancedgrading'] = 'Hodnotenia neboli uložené, pretože zadanie v súčasnosti využíva pokročilé hodnotenie.';
$string['errorrecordmodified'] = 'Hodnotenia neboli uložené, pretože niekto iný upravil jeden alebo viacero záznamov potom, ako ste načítali túto stránku.';
$string['feedback'] = 'Komentár';
$string['feedbackavailablehtml'] = '{$a->username} vložil komentáre na vaše odovzdané zadanie \'<i>{$a->assignment}</i>\'<br /><br /> Môžete si ho prezrieť pripojené k vášmu <a href="{$a->url}">odovzdanému zadaniu</a>.';
$string['feedbackavailablesmall'] = '{$a->username} vložil komentáre k zadaniu {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} vložil komentáre na vaše odovzdané zadanie  \'{$a->assignment}\' Môžete si ho prezrieť pripojené k vášmu zadaniu: {$a->url}';
$string['feedbackplugin'] = 'Zásuvný modul pre komentár';
$string['feedbackpluginforgradebook'] = 'Zásuvný modul pre komentáre bude zapisovať komentáre k hodnoteniu';
$string['feedbackpluginforgradebook_help'] = 'Iba jeden zo zásuvných modulov komentárov k zadaniu môže vložiť komentár do výkazu známok.';
$string['feedbackplugins'] = 'Moduly komentárov';
$string['feedbacksettings'] = 'Nastavenia komentára';
$string['filesubmissions'] = 'Súbory odovzdaných zadaní';
$string['filter'] = 'Filter';
$string['filternone'] = 'Bez filtru';
$string['filterrequiregrading'] = 'Vyžaduje hodnotenie';
$string['filtersubmitted'] = 'Zadanie bolo odovzdané';
$string['gradeabovemaximum'] = 'Hodnotenie musí byť menšie alebo rovné ako {$a}.';
$string['gradebelowzero'] = 'Hodnotenie musí byť väčšie alebo rovné ako nule.';
$string['graded'] = 'Hodnotené';
$string['gradedby'] = 'Hodnotené kým:';
$string['gradedon'] = 'Hodnotené na';
$string['gradeoutof'] = 'Hodnotené z {$a}';
$string['gradeoutofhelp'] = 'Hodnotenie';
$string['gradeoutofhelp_help'] = 'Sem zadajte známku za vypracované zadanie študenta. Môžete použiť desatinné miesta.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} aktualizoval  vypracované zadanie pre <i>\'{$a->assignment}\' dňa {$a->timeupdated}</i><br /><br />Je <a href="{$a->url}">dostupné na web portáli</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} aktualizoval svoje odovzdané zadanie {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} aktualizoval svoje vypracované zadanie pre \'{$a->assignment}\' dňa {$a->timeupdated}

Je dostupné tu:

{$a->url}';
$string['gradestudent'] = 'Hodnotenie študenta: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Známka {$a}';
$string['grading'] = 'Hodnotenie';
$string['gradingoptions'] = 'Voľby';
$string['gradingstatus'] = 'Stav hodnotenia';
$string['gradingstudentprogress'] = 'Hodnotený študent {$a->index} of {$a->count}';
$string['gradingsummary'] = 'Sumár hodnotenia';
$string['hideshow'] = 'Skryť/zobraziť.';
$string['instructionfiles'] = 'Súbory s návodmi';
$string['invalidfloatforgrade'] = 'Neplatné hodnotenie: {$a}';
$string['invalidgradeforscale'] = 'Poskytnuté hodnotenie nie je správne pre súčasnú stupnicu';
$string['lastmodifiedgrade'] = 'Posledná zmena (hodnotenie)';
$string['lastmodifiedsubmission'] = 'Posledná zmena (odovzdané hodnotenie)';
$string['locksubmissionforstudent'] = 'Zabrániť odovzdaniu hodnotenia študenta: (id={$a->id}, celé meno={$a->fullname}).';
$string['locksubmissions'] = 'Zamknúť odovzdávanie zadaní';
$string['manageassignfeedbackplugins'] = 'Spravovať zásuvné moduly pre komentovanie zadaní';
$string['manageassignsubmissionplugins'] = 'Spravovať zásuvné moduly pre odovzdanie zadaní';
$string['messageprovider:assign_notification'] = 'Notifikácie zadaní';
$string['modulename'] = 'Zadanie';
$string['modulename_help'] = 'Modul Zadanie umožňuje učiteľovi odkomunikovať úlohy, pozbierať práce, ohodnotiť a okomentovať ich v spätnej väzbe.

Študenti môžu odovzdať ľubovoľný digitálny obsah (súbory), ako sú dokumenty textových aplikácií, tabuľky, obrázky alebo audio- a videoklipy. Alternatívne alebo okrem toho môže zadanie požadovať, aby študenti napísali text priamo do textového poľa. Zadanie je možné tiež použiť na to, aby sa študentom pripomenuli úlohy "reálneho sveta", ktoré  potrebujú dokončiť offline - napr. umelecké dielo, a preto si nevyžadujú žiadny digitálny obsah. Študenti môžu prácu odovzdávať individuálne, alebo ako členovia skupiny.

Pri posudzovaní zadaní môžu učitelia vytvárať komentáre a nahrávať súbory, ako sú ohodnotené práce používateľov, dokumenty s komentármi alebo nahovorenú audio spätnú väzbu. Zadania je možné ohodnotiť použitím číselnej alebo vlastnej stupnice alebo rozšírenej hodnotiacej metódy, ako je napr. rubrika. Záverečné hodnotenia sa zaznamenávajú do známkového výkazu';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Zadania';
$string['mysubmission'] = 'Moje odovzdané zadanie';
$string['newsubmissions'] = 'Odovzdané zadania';
$string['nofiles'] = 'Žiadne súbory';
$string['nograde'] = 'Žiadne hodnotenie.';
$string['noonlinesubmissions'] = 'Toto zadanie nevyžaduje odpovedať online';
$string['nosavebutnext'] = 'Ďalší';
$string['nosubmission'] = 'V tomto zadaní nebolo nič odovzdané';
$string['notgraded'] = 'Nehodnotené';
$string['notgradedyet'] = 'Ešte neoznámkované';
$string['notifications'] = 'Oznámenia';
$string['notsubmittedyet'] = 'Ešte neodovzdané';
$string['nousersselected'] = 'Neboli vybraní používatelia';
$string['numberofdraftsubmissions'] = 'Pracovné verzie';
$string['numberofparticipants'] = 'Účastníci';
$string['numberofsubmissionsneedgrading'] = 'Je potrebné ohodnotiť';
$string['numberofsubmittedassignments'] = 'Odovzdané';
$string['offline'] = 'Nie sú požadované online odpovede';
$string['outlinegrade'] = 'Hodnotenie: {$a}';
$string['overdue'] = '<font color="red">Zadanie je oneskorené o: {$a}</font>';
$string['page-mod-assign-view'] = 'Hlavná stránka modulu zadanie';
$string['page-mod-assign-x'] = 'Ľubovoľná stránka modulu zadanie';
$string['pluginadministration'] = 'Administratíva zadania';
$string['pluginname'] = 'Zadanie';
$string['preventlatesubmissions'] = 'Predchádzať neskorým odovzdávaniam zadaní';
$string['preventlatesubmissions_help'] = 'Ak je povolené, študenti nebudú môcť vložiť svoje vypracované zadanie po termíne. Ak nie je povolené, študenti budú môcť vkladať svoje zadania aj po tomto termíne.';
$string['preventsubmissions'] = 'Zabrániť používateľovi odoslať ďalšie odovzdanie zadania';
$string['preventsubmissionsshort'] = 'Zabrániť zmenám v odovzdaných zadaniach';
$string['previous'] = 'Predchádzajúci';
$string['quickgrading'] = 'Rýchle hodnotenie';
$string['quickgrading_help'] = 'Rýchle hodnotenie umožňuje priradiť hodnotenia (a očakávané výstupy) priamo v tabuľke odovzdaných úloh. Rýchle hodnotenie nie je kompatibilné s pokročilým hodnotením a neodporúča sa pri hodnotení viacerými hodnotiteľmi.';
$string['quickgradingchangessaved'] = 'Zmeny hodnotenia boli uložené';
$string['quickgradingresult'] = 'Rýchle hodnotenie';
$string['reverttodraft'] = 'Vrátiť zadanie do stavu pracovnej verzie.';
$string['reverttodraftforstudent'] = 'Vrátiť zadanie do stavu pracovnej verzie pre študenta: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Vrátiť zadanie do stavu pracovnej verzie.';
$string['reviewed'] = 'Kontrolované';
$string['saveallquickgradingchanges'] = 'Uložiť všetky zmeny v rýchlom hodnotení';
$string['savechanges'] = 'Uložiť zmeny';
$string['savenext'] = 'Uložiť a zobraziť ďalší';
$string['selectlink'] = 'Vybrať ...';
$string['sendlatenotifications'] = 'Poslať oznámenie hodnotiteľom o oneskorených zadaniach';
$string['sendlatenotifications_help'] = 'Ak je povolené, hodnotiteľom (obvykle učiteľom) bude zaslané správa vždy, keď nejaký študent vypracuje zadanie oneskorene. Spôsoby zasielania správ sú konfigurovateľné.';
$string['sendnotifications'] = 'Poslať oznámenie hodnotiteľom';
$string['sendnotifications_help'] = 'Ak je povolené, hodnotiteľom (obvykle učiteľom) bude zaslané správa vždy, keď nejaký študent vypracuje zadanie (načas alebo oneskorene). Spôsoby zasielania správ sú konfigurovateľné.';
$string['sendsubmissionreceipts'] = 'Poslať potvrdenie o odovzdaní zadania študentom';
$string['sendsubmissionreceipts_help'] = 'Tento prepínač umožní povolenie zasielania potvrdení o odovzdaní zadania študentom. Študenti dostanú správu vždy, keď úspešne odovzdajú zadanie.';
$string['settings'] = 'Nastavenia zadania';
$string['showrecentsubmissions'] = 'Zobrazovať nedávno odovzdané zadania';
$string['submission'] = 'Odovzdané zadanie';
$string['submissiondrafts'] = 'Požadovať, aby študenti klikli na tlačidlo Odoslať';
$string['submissiondrafts_help'] = 'Ak je povolené, študenti budú musieť kliknúť na tlačidlo Odoslať, aby deklarovali, že toto je finálna verzia. Toto umožní študentom držať pracovnú verziu zadania v systéme. Ak sa toto nastavenie zmení z "Nie" na "Áno" potom, ako študenti už odovzdali svoje zadania, tieto budú chápané ako finálne.';
$string['submissionempty'] = 'Nič nebolo odovzdané';
$string['submissionnotready'] = 'Toto zadanie nie je pripravené k odovzdaniu:';
$string['submissionplugins'] = 'Zásuvné moduly odovzdávania zadania';
$string['submissionreceipthtml'] = 'Odoslali ste vypracované zadanie \'<i>{$a->assignment}</i>\'<br /><br /> Jeho stav môžete vidieť na stránke <a href="{$a->url}">vášho zadania</a>.';
$string['submissionreceipts'] = 'Odoslať potvrdenie o odovzdaní zadania';
$string['submissionreceiptsmall'] = 'Odovzdali ste svoje vypracované zadanie pre zadanie {$a->assignment}';
$string['submissionreceipttext'] = 'Odovzdali ste svoje vypracované zadanie pre zadanie {$a->assignment}

Stav svojho zadania môžete vidieť na tomto odkaze: {$a->url}';
$string['submissions'] = 'Odovzdané zadania';
$string['submissionsclosed'] = 'Odovzdávanie bolo uzavreté';
$string['submissionsettings'] = 'Nastavenie odovzdávania zadaní';
$string['submissionslocked'] = 'Toto zadanie neumožňuje odovzdávať vypracované zadanie';
$string['submissionslockedshort'] = 'Zmeny odovzdaných zadaní nie sú povolené';
$string['submissionsnotgraded'] = 'Nehodnotené odpovede: {$a}';
$string['submissionstatus'] = 'Stav odovzdávania zadania';
$string['submissionstatus_'] = 'Žiadne odovzdané zadanie';
$string['submissionstatus_draft'] = 'Pracovná verzia (neodovzdaná)';
$string['submissionstatus_marked'] = 'Hodnotené';
$string['submissionstatus_new'] = 'Novo odovzdané vypracované zadania';
$string['submissionstatus_submitted'] = 'Odoslané na hodnotenie';
$string['submissionstatusheading'] = 'Stav odovzdávania zadania';
$string['submitaction'] = 'Odoslať';
$string['submitassignment'] = 'Odoslať zadanie';
$string['submitassignment_help'] = 'Ak odošlete toto zadanie, už ho nebudete môcť upravovať.';
$string['submitted'] = 'Zadanie bolo odovzdané';
$string['submittedearly'] = 'Zadanie bolo odovzdané {$a} včas';
$string['submittedlate'] = 'Zadanie bolo odovzdané {$a} po termíne';
$string['submittedlateshort'] = '{$a} neskoro';
$string['textinstructions'] = 'Inštrukcie k zadaniu';
$string['timemodified'] = 'Naposledy upravované';
$string['timeremaining'] = 'Ostáva';
$string['unlocksubmissionforstudent'] = 'Povoliť odovzdanie študentom: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Odomknúť odovzdané zadania';
$string['updategrade'] = 'Aktualizovať hodnotenie';
$string['updatetable'] = 'Uložiť a aktualizovať tabuľku';
$string['upgradenotimplemented'] = 'Aktualizácia nie je implementovaná pre zásuvný modul ({$a->type} {$a->subtype})';
$string['viewfeedback'] = 'Zobraziť komentár';
$string['viewfeedbackforuser'] = 'Zobraziť komentár pre používateľa {$a}';
$string['viewfullgradingpage'] = 'Otvoriť stránku so všetkými údajmi k hodnoteniu a pre poskytnutie komentárov';
$string['viewgradebook'] = 'Zobraziť známky';
$string['viewgrading'] = 'Zobraziť/hodnotiť všetky odovzdané zadania';
$string['viewgradingformforstudent'] = 'Zobraziť známky študenta: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Zobraziť stránku s vlastním odovzdaným zadaním';
$string['viewownsubmissionstatus'] = 'Zobraziť stránku so stavom vlastného odovzdaného zadania.';
$string['viewsubmission'] = 'Zobraziť odovzdané zadania';
$string['viewsubmissionforuser'] = 'Zobraziť odovzdané zadania používateľa: {$a}';
$string['viewsubmissiongradingtable'] = 'Zobraziť tabuľku hodnotenia odovzdaných zadaní.';
