<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'sk', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Maximálna veľkosť súboru';
$string['default'] = 'Povolené vo východzom nastavení';
$string['default_help'] = 'Ak je nastavené, potom táto metóda komentovania bude povolená vo východzom nastavení všetkých nových zadaní.';
$string['enabled'] = 'Súbor s komentárom';
$string['enabled_help'] = 'Ak je povolené, učiteľ môže nahrať pri hodnotení zadania svoj súbor s komentárom. Takýto súbor môže ale nemusí byť ohodnoteným súborom študenta, dokument s pripomienkami alebo audio súbor.';
$string['file'] = 'Súbory s komentármi';
$string['maxbytes'] = 'Maximálna veľkosť súboru';
$string['maxfiles'] = 'Maximálny počet nahraných súborov';
$string['maximumsize'] = 'Maximálna veľkosť súboru';
$string['pluginname'] = 'Súbor s komentárom';
